
/*-------------------------------------
商品リストインクルード
---------------------------------------*/
.c-include-search-result .p-products-all-item {
  width: 100%;
}

.c-include-search-result .productMoreGrid .p-products-all-item__item {
  max-width: calc((100% - 15px * 2) / 3);
  margin-top: 0;
}

.c-include-search-result .p-products-all-item-product__name__text {
  font-weight: bold;
}

.c-include-search-result .productMoreGrid .p-products-all-item__item::before {
  display: none;
}

.c-include-search-result .p-products-all-item-product__spec,
.c-include-search-result .p-products-all-item-product__spec__body {
  display: block;
}

@media screen and (max-width: 767px) {
  .c-include-search-result .productMoreGrid {
    display: flex;
    gap: 15px;
    margin: 0px auto;
    width: 800px;
  }
}

/*-------------------------------------
ボタン
btn-wrapper
---------------------------------------*/
  .btn-wrapper {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .btn-wrapper .c-button--primary-blue {
    width: 100%;
  }

  .btn-wrapper .c-button--primary-blue::after {
    right: 10px;
  }

/*-------------------------------------
toc設定
---------------------------------------*/
.update-block{
  margin-bottom: 10px;
}

  #toc{
    margin-top: 40px;
  }
  #toc,
  #toc2 {
    padding: 1rem;
    border: 1px solid #484848;
  }

  #toc2 {
    overflow-y: auto;
    height: 95%;
  }

  #toc a,
  #toc2 a {
    text-decoration: underline;
  }

  #toc .toc-level-h2::before,
  #toc .toc-level-h3::before,
  #toc .toc-level-h4::before,
  #toc .toc-level-h5::before,
  #toc .toc-level-h6::before,
  #toc2 .toc-level-h2::before,
  #toc2 .toc-level-h3::before,
  #toc2 .toc-level-h4::before,
  #toc2 .toc-level-h5::before,
  #toc2 .toc-level-h6::before {
    content: "└";
  }

  #toc .toc-level-h2,
  #toc2 .toc-level-h2 {
    margin-left: 1em;
    text-indent: -1em;
  }

  #toc .toc-level-h3,
  #toc2 .toc-level-h3 {
    margin-left: 2em;
    text-indent: -1em;
  }

  #toc .toc-level-h4,
  #toc2 .toc-level-h4 {
    margin-left: 3em;
    text-indent: -1em;
  }

  #toc .toc-level-h5,
  #toc2 .toc-level-h5 {
    margin-left: 4em;
    text-indent: -1em;
  }

  #toc .toc-level-h6,
  #toc2 .toc-level-h6 {
    margin-left: 5em;
    text-indent: -1em;
  }

  #toc details,
  #toc2 details {
    padding-bottom: calc(50px + 1rem);
    position: relative;
  }

  #toc details summary,
  #toc2 details summary {
    display: flex;
    align-items: center;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    cursor: pointer;
  }

  #toc details summary::after,
  #toc2 details summary::after {
    transform: rotate(45deg);
  }

  #toc details[open] summary::after,
  #toc2 details[open] summary::after {
    transform: rotate(-135deg);
  }

  /* ページ全体 */
  a {
    /*color: #0078c4;*/
  }

  .seo_sample_page {
    display: flex;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page {
      padding: 0 10px;
    }
  }

  /*<div seo_sample_page_main>*/

  .seo_sample_page_main {
    font-size: 16px;
    line-height: 32px;
    width: 100%;
  }

  @media screen and (min-width: 768px),
  print {
    .seo_sample_page_main {
      width: 70%;
    }
  }

  .seo_sample_page_main section {
    margin-top: 80px;
    margin-bottom: 80px;
  }

  .seo_sample_page_main .seo_sample_page_top {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .seo_sample_page_main h1 {
    font-size: 32px;
    font-weight: bold;
    font-style: italic;
  }

  .seo_sample_page_main h2 {
    font-size: 28px;
    font-weight: bold;
    font-style: italic;
    padding: 2%;
  }

  .seo_sample_page_main h3 {
    font-size: 24px;
    font-weight: bold;
    font-style: italic;
    margin: 20px 0;
  }

  .seo_sample_page_main h4 {
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    margin: 20px 0;
  }

  .seo_sample_page_main div.h2-box h2.js-include-in-toc {
    margin-left: -1.5%;
    font-weight: bold;
    font-size: 28px;
    position: relative;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main div.h2-box h2.js-include-in-toc {
      font-size: 19px;
      font-weight: bold;
      text-indent: 1em;
    }
  }

  h2.js-include-in-toc::before {
    content: "";
    position: absolute;
    border: 0.01em solid #115aa8;
    width: 0.9em;
    height: 0.9em;
    left: -29px;
    top: 4px;
  }

  @media screen and (max-width: 767px) {
    h2.js-include-in-toc::before {
      width: 0.8em;
      height: 0.8em;
      left: 1px;
      top: 3px;
    }
  }

  h2.js-include-in-toc::after {
    content: "";
    position: absolute;
    width: 0.8em;
    height: 0.8em;
    top: 12px;
    left: -20px;
    background-color: #00a2e6;
  }

  @media screen and (max-width: 767px) {
    h2.js-include-in-toc::after {

      width: 0.7em;
      height: 0.7em;
      top: 8px;
      left: 6px;
      background-color: #00a2e6;
    }
  }

  .seo_sample_page_main .text-box {
    margin-bottom: 40px;
  }

  .seo_sample_page_main p {
    margin-top: 20px;
  }

  .seo_sample_page_main img {
    width: 100%;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main {
      font-size: 14px;
    }

    .seo_sample_page_main h1 {
      font-size: 22px;
    }

    .seo_sample_page_main h2 {
      font-size: 20px;
    }

    .seo_sample_page_main h3 {
      font-size: 18px;
    }
  }

  /*<section class="c-section column-block-img">*/
  .column-block-img .img-box {
    margin-top: 40px;
    gap: 30px;
    display: flex;
    justify-content: center;
  }

  .column-block-img .img-box-1 {
    width: 100%;
  }

  .column-block-img .img-box-2 {
    width: 50%;
  }

  .column-block-img .img-box-3 {
    width: 35%;
  }

  @media screen and (max-width: 767px) {
    .column-block-img .img-box {
      flex-wrap: wrap;
    }

    .column-block-img .img-box-1,
    .column-block-img .img-box-2,
    .column-block-img .img-box-3 {
      width: 100%;
    }
  }

  .seo_sample_page_menu {
    max-width: 30%;
    width: 100%;
    padding-left: 2rem;
    overflow: visible;
    font-size: 16px;
    line-height: 32px;
  }

  .seo_sample_page_menu section {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .seo_sample_page_menu img {
    width: 100%;
  }

  .menu-table-of-contents {
    position: sticky;
    top: 0;
    height: 98vh;
  }

  .pick-up {
    font-size: 24px;
  }

  .articlelinkList2 {
    overflow-y: auto !important;
  }

  .articlelinkList2 li {
    display: flex;
    align-items: center;
    padding: 20px 0;
    border-top: 1px solid #595f60;
  }

  .articlelinkList2 li:nth-child(1) {
    border: none;

  }

  .articlelinkList2 .article-img-box {
    width: 30%;
  }

  .articlelinkList2 div {
    margin-left: 1rem;
  }

  .articlelinkList2 p {
    display: none;
  }

  .close .c-button--secondaryB-white::after {
    transform: rotate(45deg);
  }

  .open .c-button--secondaryB-white::after {
    transform: rotate(-135deg);
  }

  .article-list-block {
    display: none;
  }

  .model_list_wapper-sticky-01 {
    width: 100%;
    margin: 0 auto;
  }

  .model_list_wapper-sticky-01 .model_list_inner {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
  }

  .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table {
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
    border-bottom: 1px solid #ccc;
    border-right: 1px solid #ccc;
    font-size: 13px;
    line-height: 1.4;
  }

  .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table th {
    width: 100px;
    background: #eee;
    font-weight: bold;
    padding: 10px 0;
  }

  .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table th,
  .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table td {
    padding: 10px 1%;
    box-sizing: border-box;
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    text-align: center;
    vertical-align: middle;
  }

  @media screen and (max-width: 767px) {
    .model_list_wapper-sticky-01 {
      width: 100%;
      margin: 0 auto;
    }

    .model_list_wapper-sticky-01 .model_list_inner {
      width: 100%;
      margin: 0 auto;
      position: relative;
      padding: 0;
    }

    .model_list_wapper-sticky-01 .model_list_inner .model_list_area {
      margin: 0 auto;
      width: 100%;
    }

    .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper {
      overflow-x: scroll;
    }

    .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table {
      width: 100% !important;
    }

    .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table th {
      width: 100px;
      position: sticky;
      left: 0;
      z-index: 1;
      font-size: 12px;
    }

    .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table td {
      font-size: 12px;
    }
  }

  .table_wapper {
    margin: 10px 0;
  }

  .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table {
    margin-left: 0.2em;
  }

  div.model_list_wapper-sticky-01+h3 {
    margin-top: 22px;
  }

  div.model_list_wapper-sticky-01+h4 {
    margin-top: 20px;
  }

  .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table th {
    text-align: left;
  }

  .model_list_wapper-sticky-01 .model_list_inner .model_list_area .table_wapper table td {
    text-align: left;
  }

  div.snsButtonElement {
    margin-bottom: -10px;
  }

  #toc ul {
    margin-left: 0.3em;
  }

  li.toc-level-h1 {
    margin-left: 0.1em;
    line-height: 1.3em;
    text-indent: -0.3em;
  }

  #toc a,
  #toc2 a {
    font-size: 0.9em;
    padding-left: 0.2em;
    text-decoration: none;
    color: #004da1;
  }

  #toc .toc-level-h2,
  #toc2 .toc-level-h2 {
    line-height: 1.3em;
    margin-top: 0.5em;
    margin-left: 0.9em;
    text-indent: -1.2em;
  }

  #toc .toc-level-h3,
  #toc2 .toc-level-h3 {
    line-height: 1.3em;
    margin-top: 0.5em;
    margin-left: 1.6em;
    text-indent: -1.2em;
  }

  #toc .toc-level-h4,
  #toc2 .toc-level-h4 {
    line-height: 1.3em;
    margin-top: 0.5em;
    margin-left: 2.3em;
    text-indent: -1.2em;
  }

  .list-disc {
    list-style: disc;
    list-style-position: outside;
    margin-left: 2rem;
  }

  .list-number {
    list-style: decimal;
    list-style-position: outside;
    margin-top: 10px;
    margin-left: 2rem;
  }

  .seo_sample_page_main .seo_sample_page_top {
    margin-bottom: -10px;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main .seo_sample_page_top {
      margin-top: 25px;
    }
  }

  .seo_sample_page_main section {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main section {
      margin-top: 30px;
      margin-bottom: -10px;
    }
  }

  .seo_sample_page_main p {
    line-height: 1.5;
    margin-top: 10px;
    margin-left: 0.2em;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main p {
      margin-top: 5px;
    }
  }

  .seo_sample_page_main h1 {
    font-size: 23px;
    line-height: 1.2;
    font-style: normal;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main h1 {
      line-height: 1.2;
      font-size: 18px;

      font-style: normal;
    }
  }

  .seo_sample_page_main h2 {
    font-size: 23px;
    line-height: 1.2;
    padding: 1.0%;
    font-style: normal;
    font-weight: normal;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main h2 {
      font-size: 18px;
      line-height: 1.2;
    }
  }

  .seo_sample_page_main .h2-box {
    margin-top: 30px;
    padding-top: 0.2%;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main .h2-box {
      margin-top: 20px;
    }
  }

  .seo_sample_page_main h3 {
    line-height: 1.2;
    font-size: 20px;
    margin-bottom: 10px;
    font-style: normal;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main h3 {
      font-size: 18px;
      margin-top: 15px;
      margin-bottom: 5px;
    }
  }

  .seo_sample_page_main h3+p {
    margin-top: -5px;
  }

  .seo_sample_page_main h4+p {
    margin-top: -5px;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main h3+p {
      margin-top: 0px;
    }
  }

  .seo_sample_page_main h4 {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 5px;
    margin-left: 0.2em;
  }

  @media screen and (max-width: 767px) {
    .seo_sample_page_main h4 {
      font-size: 15px;
    }
  }

  .list-disc {
    margin-top: 10px;
    margin-bottom: 15px;
  }

  @media screen and (max-width: 767px) {
    .list-disc {
      margin-left: 1.5rem;
    }
  }

  .list-disc li {
    margin-top: 10px;
    line-height: 1.3;
  }

  .list-number {
    margin-bottom: 15px;
  }

  @media screen and (max-width: 767px) {
    .list-number {
      margin-left: 1.5rem;
    }
  }

  .list-number li {
    line-height: 1.3;
    margin-top: 10px;
  }

  .model_list_area .table_wapper {
    margin: 20px 0;
  }

  ul.articlelinkList2 li {
    line-height: 1.5;
    padding: 10px 0;
  }

  div.btn-area-width-01 {
    margin-top: 0px;
  }

  @media screen and (max-width: 767px) {
    div.btn-area-width-01 {
      margin-top: 10px;
    }
  }

  p.pick-up {
    font-weight: bold;
  }

  .c-button--primary-white {
    padding-left: 7%;
    padding-right: 7%;
  }

  .seo_sample_page_menu section {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #pagetop {
    opacity: 1;
    position: fixed;
    bottom: 30px;
    right: 55px;
    transition: opacity .5s;
    z-index: 2;
  }

  #pagetop a {
    background-color: rgba(51, 51, 51, .8);
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 1.5em;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
  }

  @media screen and (max-width: 767px) {
    #pagetop {
      right: 8%;
    }
  }